View Issue Details

IDProjectCategoryView StatusLast Update
0001173SymmetricDS ProImprovementpublic2013-07-22 21:03
ReporterchensonAssigned Toabrougher 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001173: Allow multiple nodes to be deleted from the node panel at once
DescriptionAllow multiple nodes to be deleted from the node panel at once
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-04-11 10:30 chenson New Issue
2013-04-11 10:30 chenson Status new => assigned
2013-04-11 10:30 chenson Assigned To => abrougher
2013-04-21 10:05 chenson Product Version 3.4.0 =>
2013-04-21 10:05 chenson Target Version 3.4.0 => 3.5.0
2013-07-09 21:19 abrougher Status assigned => resolved
2013-07-09 21:19 abrougher Fixed in Version => 3.5.0
2013-07-09 21:19 abrougher Resolution open => fixed
2013-07-22 21:03 chenson Status resolved => closed